This is the mail archive of the lvm2-cvs@sourceware.org mailing list for the LVM2 project.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]
Other format: [Raw text]

LVM2 ./WHATS_NEW scripts/clvmd_init_rhel4


CVSROOT:	/cvs/lvm2
Module name:	LVM2
Changes by:	agk@sourceware.org	2006-07-19 18:55:58

Modified files:
	.              : WHATS_NEW 
	scripts        : clvmd_init_rhel4 

Log message:
	Fix clvmd_init_rhel4 'status' exit code.

Patches:
http://sourceware.org/cgi-bin/cvsweb.cgi/LVM2/WHATS_NEW.diff?cvsroot=lvm2&r1=1.411&r2=1.412
http://sourceware.org/cgi-bin/cvsweb.cgi/LVM2/scripts/clvmd_init_rhel4.diff?cvsroot=lvm2&r1=1.6&r2=1.7

--- LVM2/WHATS_NEW	2006/07/17 14:39:54	1.411
+++ LVM2/WHATS_NEW	2006/07/19 18:55:58	1.412
@@ -1,5 +1,6 @@
 Version 2.02.08 - 
 ================================
+  Fix clvmd_init_rhel4 'status' exit code.
 
 Version 2.02.07 - 17th July 2006
 ================================
--- LVM2/scripts/clvmd_init_rhel4	2005/05/11 15:21:44	1.6
+++ LVM2/scripts/clvmd_init_rhel4	2006/07/19 18:55:58	1.7
@@ -119,9 +119,9 @@
 
   status)
 	status clvmd
+	rtrn=$?
 	vols=$( $LVDISPLAY -C --nohead 2> /dev/null | awk '($3 ~ /....a./) {print $1}' )
 	echo active volumes: ${vols:-"(none)"}
-	rtrn=0
 	;;
 
   *)


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]